<?xml version="1.0" encoding="UTF-8"?>
<root>
  <language id="english">

  </language>

  <language id="japanese">

    <entry id="hero_class_name_seidoreiseijyo"><![CDATA[性奴隷聖女]]></entry>
    <entry id="str_dlc_title_seidoreiseijyo"><![CDATA[性奴隷聖女]]></entry>
    <entry id="str_confirm_dlc_details_seidoreiseijyo"><![CDATA[DLC「性奴隷聖女」では、癒しの能力に優れたヒーロークラスを雇用できるようになる。]]></entry>
    <entry id="str_confirm_dlc_seidoreiseijyo"><![CDATA[性奴隷聖女を有効にしますか？]]></entry>
    <entry id="str_confirm_dlc_seidoreiseijyo_yes"><![CDATA[有効化]]></entry>
    <entry id="str_confirm_dlc_seidoreiseijyo_no"><![CDATA[キャンセル]]></entry>
	
    <entry id="upgrade_tree_name_seidoreiseijyo.weapon"><![CDATA[三角木馬]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.armour"><![CDATA[乳首ピアス]]></entry>
    <entry id="seidoreiseijyo_armour_0"><![CDATA[錆びた乳首ピアス]]></entry>
    <entry id="seidoreiseijyo_armour_1"><![CDATA[銅の乳首ピアス]]></entry>
    <entry id="seidoreiseijyo_armour_2"><![CDATA[鉄の乳首ピアス]]></entry>
    <entry id="seidoreiseijyo_armour_3"><![CDATA[銀の乳首ピアス]]></entry>
    <entry id="seidoreiseijyo_armour_4"><![CDATA["ヘルフィヨトゥル"]]></entry>
    <entry id="seidoreiseijyo_weapon_0"><![CDATA[ぼろぼろの三角木馬]]></entry>
    <entry id="seidoreiseijyo_weapon_1"><![CDATA[古びたの三角木馬]]></entry>
    <entry id="seidoreiseijyo_weapon_2"><![CDATA[上等な三角木馬]]></entry>
    <entry id="seidoreiseijyo_weapon_3"><![CDATA[戦闘用三角木馬]]></entry>
    <entry id="seidoreiseijyo_weapon_4"><![CDATA["ユニコーン"]]></entry>
	
    <entry id="trinket_rarity_seidoreiseijyo"><![CDATA[トリンケットレアリティ性奴隷聖女]]></entry>
    <entry id="str_inventory_title_trinketsb_1"><![CDATA[トリンケットsb1]]></entry>
    <entry id="str_inventory_title_trinketsb_2"><![CDATA[トリンケットsb2]]></entry>
    <entry id="str_inventory_title_trinketsb_3"><![CDATA[トリンケットsb3]]></entry>
    <entry id="str_inventory_title_trinketsb_4"><![CDATA[トリンケットsb4]]></entry>
    <entry id="str_inventory_title_trinketsb_5"><![CDATA[トリンケットsb5]]></entry>
    <entry id="str_inventory_title_trinketsb_set_1"><![CDATA[トリンケットセット1]]></entry>
    <entry id="str_inventory_title_trinketsb_set_2"><![CDATA[トリンケットセット2]]></entry>
    <entry id="str_inventory_set_title_sb_set1"><![CDATA["トリンケットセットタイトル1"]]></entry>
    <entry id="str_inventory_title_estatesnake_scale"><![CDATA[専用トリンケット？]]></entry>
    <entry id="str_inventory_description_estatesnake_scale"><![CDATA[専用トリンケット効果？]]></entry>

<!-- <スキル名Skills>// -->
	<entry id="combat_skill_name_seidoreiseijyo_kickfront"><![CDATA[前へ蹴られる]]></entry>
	<entry id="combat_skill_name_seidoreiseijyo_orgasm"><![CDATA[聖歌絶頂]]></entry>
    <entry id="combat_skill_name_seidoreiseijyo_whipped"><![CDATA[鞭で打たれる]]></entry>
   	<entry id="combat_skill_name_seidoreiseijyo_kickback"><![CDATA[後ろへ蹴られる]]></entry>
  	<entry id="combat_skill_name_seidoreiseijyo_spreadmilk"><![CDATA[聖乳噴出]]></entry>
    <entry id="combat_skill_name_seidoreiseijyo_squirting"><![CDATA[愛の液体]]></entry>
   	<entry id="combat_skill_name_seidoreiseijyo_blessedbody"><![CDATA[祝福されし肢体]]></entry>
	
    <entry id="combat_skill_name_seidoreiseijyo_move"><![CDATA[ムーブ]]></entry>

    <entry id="upgrade_tree_name_seidoreiseijyo.kickfront"><![CDATA[前へ蹴られる]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.orgasm"><![CDATA[聖歌絶頂]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.whipped"><![CDATA[鞭で打たれる]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.kickback"><![CDATA[後ろへ蹴られる]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.spreadmilk"><![CDATA[聖乳噴出]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.squirting"><![CDATA[愛の液体]]></entry>
    <entry id="upgrade_tree_name_seidoreiseijyo.blessedbody"><![CDATA[祝福されし肢体]]></entry>

    <entry id="town_event_title_first_seidoreiseijyo"><![CDATA[癒しの少女]]></entry>
    <entry id="town_event_title_bonus_recruit_seidoreiseijyo"><![CDATA[そして聖女は性奴隷となる]]></entry>
    <entry id="town_event_description_first_seidoreiseijyo"><![CDATA[駅馬車が騒がしい。この暗く陰鬱な領地に、愛らしい少女がやってきたと言う。]]></entry>
    <entry id="town_event_description_bonus_recruit_seidoreiseijyo"><![CDATA[少女を迎えるのは、淫らで凄惨な運命。だがそれは、領地と冒険者にとって有用だ。]]></entry>

<!-- <キャンプスキル名>// -->	
    <entry id="camping_skill_name_sexualservice"><![CDATA[性的奉仕]]></entry>
    <entry id="camping_skill_name_blessedbodycamp"><![CDATA[祝福強化]]></entry>
    <entry id="camping_skill_name_milktank"><![CDATA[聖乳提供]]></entry>
    <entry id="camping_skill_name_allnighttoture"><![CDATA[休みなき拷問]]></entry>
	
<!-- <スキル強化、武器強化、キャンプスキル強化の説明>// -->	
    <entry id="action_verbose_body_guild_seidoreiseijyo"><![CDATA[圧倒的な癒しの力を宿す、聖女と崇められた少女。その祝福されし肢体は他者を癒し、自身が受けた傷もたちどころに消える。過酷な探索においてその力は役に立つだろう。その体液で傷を癒すもよし、嬲られ悶える姿で心を癒すもよし、だ。]]></entry>
    <entry id="action_verbose_body_blacksmith_seidoreiseijyo"><![CDATA[少女はその自由をすべて封じられているが、闘いで役に立たないわけではない。その癒しの力と加虐心をくすぐる姿が彼女の武器だ。木馬は蹴り飛ばして敵に当てれば武器となるし、乳首を貫くピアスは効率よく少女を悶えさせる。]]></entry>
    <entry id="action_verbose_body_camping_trainer_seidoreiseijyo"><![CDATA[休息の時であっても、少女に安らぎは訪れない。むしろより激しい責めを享受し、仲間の心に束の間の平穏をもたらすことが求められる。その身体は祝福されており、常人とは比べるべくもなく無理が利くのだ。心の方がどうかは知らないが。]]></entry>
	
<!-- <戦闘が長引き中>// -->
    <entry id="seidoreiseijyo+str_bark_accelerated_stall"><![CDATA[いそがないとっ、あぅっ、もっと敵が、きます…！]]></entry>

<!-- <雇用時系>// -->
    <entry id="str_vo_seidoreiseijyo_recruit_seidoreiseijyo_0"><![CDATA[やっ、わたし、こんなかっこう…！　く、苦しいです…！]]></entry>
    <entry id="str_vo_seidoreiseijyo_town_seidoreiseijyo_0"><![CDATA[祝福されし肢体は、祝福より最も遠い場所でこそ光り輝く]]></entry>
    <entry id="str_vo_seidoreiseijyo_bonus_recruit_seidoreiseijyo_0"><![CDATA[愛らしき少女は服を全て脱がされ、三角木馬にまたがされる。]]></entry>
	
	
	
	
<!-- <dialogue>// -->
<!-- <ボス戦：釜>// -->
    <entry id="seidoreiseijyo+str_prisoner_damage_cauldron_full"><![CDATA[あつい、たすけて、あついぃ！！]]></entry>
<!-- <ボス戦：セイレーン>// -->
    <entry id="seidoreiseijyo+str_control_before_turn_siren"><![CDATA[このひとなら、わたしにやさしくしてくれる…！]]></entry>
    <entry id="seidoreiseijyo+str_control_return_siren"><![CDATA[ごっ、ごめんなさ…お、おしおきは、ゆるして…！]]></entry>
<!-- <ボス戦：クルー>// -->
    <entry id="seidoreiseijyo+str_prisoner_damage_drowned_anchored"><![CDATA[く、くるしっ、たすけ…っ！！]]></entry>
<!-- <継続回復？>// -->
    <entry id="seidoreiseijyo+str_bark_hp_heal_dot"><![CDATA[んんっ！]]></entry>
<!-- <ストレス２００系>// -->	
    <entry id="seidoreiseijyo+str_heart_attack"><![CDATA[もうダメえっ！]]></entry>
	<entry id="seidoreiseijyo+str_heart_attack_fearful"><![CDATA[もうやだ、もうダメぇ！！]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_paranoid"><![CDATA[あぁぁ…見られて…わたし…]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_masochistic"><![CDATA[む、りっ、さすがに、これいじょっ！]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_abusive"><![CDATA[こんなおとなたちがいるから！！]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_selfish"><![CDATA[どうして…こんなことに…]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_depressed"><![CDATA[もう、ここまで…です…]]></entry>
    <entry id="seidoreiseijyo+str_heart_attack_irrational"><![CDATA[ああ…これでおわり…]]></entry>
<!-- <精神崩壊発動時>// -->
    <entry id="seidoreiseijyo+str_afflicted_fearful"><![CDATA[やだ、もうやだ、もうやだぁぁぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_fearful"><![CDATA[おねがい、たすけて、だれか、おねがい…！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_fearful"><![CDATA[なんでわたしがこんな、なにも悪いことしてないのに！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_fearful"><![CDATA[やめて、もうやめて、おねがいです…！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_paranoid"><![CDATA[イクっ、イってる、ずっとイってます！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_paranoid"><![CDATA[あ、あぁ、やだ、気持ちい、気持いぃ！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_paranoid"><![CDATA[見て、わたし、またイク、みんな見て！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_abusive"><![CDATA[もうやだ！　みんなへんたいばっかり！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_abusive"><![CDATA[わたしみたいなのをいじめて何が楽しいの！？]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_abusive"><![CDATA[きらい、みんなきらい、みんなしんじゃえ！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_masochistic"><![CDATA[あぅ、ああ、なんで、きもちい、痛いのいいです、もっと…！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_masochistic"><![CDATA[んんっ、きもちい、痛いの、きもちいいです！！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_masochistic"><![CDATA[いっ、イクっ、痛いのに、イっちゃう！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_selfish"><![CDATA[もうこんなの嫌ぁ！]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_selfish"><![CDATA[たすけてよ！　わたしがいないとみんな困るんでしょ！？]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_selfish"><![CDATA[わたしがいないと困るのはみんなだよ]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_depressed"><![CDATA[もう、どうでもいい…]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_depressed"><![CDATA[しらない…どうせわたしは死ねないし…]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_depressed"><![CDATA[んっ…ふぁ…ん…]]></entry>
    <entry id="seidoreiseijyo+str_afflicted_irrational"><![CDATA[わたしこんなにイってるのに、なんで終わってくれないの！？]]></entry>
<!-- <有徳発動時>// -->
    <entry id="seidoreiseijyo+str_virtued_stalwart"><![CDATA[わたしは、きずつかない、です！]]></entry>
    <entry id="seidoreiseijyo+str_virtued_courageous"><![CDATA[つかって、わたしを、だいじょうぶっ、ですから！]]></entry>
    <entry id="seidoreiseijyo+str_virtued_focused"><![CDATA[いけますっ、力が、高まってっ！]]></entry>
    <entry id="seidoreiseijyo+str_virtued_powerful"><![CDATA[だいじょうぶ、だいじょうぶっ！]]></entry>
    <entry id="seidoreiseijyo+str_virtued_prosperous"><![CDATA[替わって、ください！]]></entry>
    <entry id="seidoreiseijyo+str_virtued_vigorous"><![CDATA[いき、ましょう！　わたしを、つかって、くださいっ！]]></entry>
<!-- <有徳時セリフ（ストレスを治す）>// -->	
    <entry id="seidoreiseijyo+str_stress_heal_self_stalwart"><![CDATA[だいじょうぶです、このくらいっ！]]></entry>
    <entry id="seidoreiseijyo+str_stress_heal_stalwart"><![CDATA[わたしが、盾に、なりますっ！]]></entry>
    <entry id="seidoreiseijyo+str_stress_heal_party_courageous"><![CDATA[へいき、です！　まだまだ、わたしを、つかって！]]></entry>
<!-- <有徳時セリフ（単体バフ）>// -->	
    <entry id="seidoreiseijyo+str_buff_random_party_member_focused"><![CDATA[あんしん、してっ、わたしが、まもりますっ]]></entry>
<!-- <有徳時セリフ（パーティバフ）>// -->	
    <entry id="seidoreiseijyo+str_buff_party_powerful"><![CDATA[おねがい、わたしに、みんなを、癒すっ、ちからを！]]></entry>
<!-- <有徳時セリフ（自己回復）>// -->		
    <entry id="seidoreiseijyo+str_heal_self_vigorous"><![CDATA[これがわたしの、からだです！]]></entry>
<!-- <精神崩壊中のセリフ>// -->
    <entry id="seidoreiseijyo+str_bark_stress_fearful"><![CDATA[痛いのやだ、もうゆるして、もうやだぁ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_paranoid"><![CDATA[みんな、見て、わたしもう、ずっと、イってるの！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_masochistic"><![CDATA[あぁぁ、いいです、もっと叩いて、刺して、斬って！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_masochistic"><![CDATA[痛いのが、こんなにきもちいいなんて…っ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_masochistic"><![CDATA[おなか、ぐちゃぐちゃに突かれるの、嬉しい…です！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_abusive"><![CDATA[わたしみたいな子をいじめないと、なにもできない大人のくせに！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_selfish"><![CDATA[癒してほしいなら、ちゃんとまもって！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_depressed"><![CDATA[いいです、好きに叩いてください。どうせ何も変わらないもの]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_irrational"><![CDATA[ああぁあああああああぁぁぁぁあああ！！！]]></entry>
<!-- <精神崩壊で勝手に移動するときのセリフ>// -->
	<entry id="seidoreiseijyo+str_change_pos_back_fearful"><![CDATA[蹴って、後ろに蹴ってぇぇ！]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_back_paranoid"><![CDATA[蹴って、後ろに蹴ってぇぇ！]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_fwd_masochistic"><![CDATA[おねがい、わたしを盾にしてください！　もっと斬られたいの！　刺されたいの！]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_fwd_irrational"><![CDATA[あは、あはは、あははは！]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_back_irrational"><![CDATA[ここはどこ？　どこを見ても真っ暗です！]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_fwd_depressed"><![CDATA[わたしは盾ですか？　いいですよ]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_back_depressed"><![CDATA[おっぱいですか？　いくらでも出せますよ]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_fwd_selfish"><![CDATA[わたしに守ってほしいんですね？　大人なのに…]]></entry>
    <entry id="seidoreiseijyo+str_change_pos_back_selfish"><![CDATA[いまさら守ってもらわなくても、あなたたちよりわたしのほうが頑丈ですよ？]]></entry>
<!-- <精神崩壊で行動無視の時のセリフ>// -->
	<entry id="seidoreiseijyo+str_ignore_command_fearful"><![CDATA[いや、もういや、イキたくない！　命令しないで！]]></entry>
    <entry id="seidoreiseijyo+str_ignore_command_paranoid"><![CDATA[そんな、ことより、見て、はげしっ、いの！　イク、またイきますぅっ！]]></entry>
    <entry id="seidoreiseijyo+str_ignore_command_selfish"><![CDATA[しらない、おとななのに、じぶんでできないんですか？]]></entry>
    <entry id="seidoreiseijyo+str_ignore_command_depressed"><![CDATA[……]]></entry>
    <entry id="seidoreiseijyo+str_ignore_command_irrational"><![CDATA[イっ、イクのに、忙しいっ、のでっ！]]></entry>
<!-- <精神崩壊でランダムコマンド時のセリフ>// -->
    <entry id="seidoreiseijyo+str_random_command_paranoid"><![CDATA[あぁ、とまら、ないぃっ！]]></entry>
    <entry id="seidoreiseijyo+str_random_command_masochistic"><![CDATA[あぁ、これ、これです、もっと！]]></entry>
    <entry id="seidoreiseijyo+str_random_command_abusive"><![CDATA[どうです、わたしが助けてあげましたよ？]]></entry>
    <entry id="seidoreiseijyo+str_random_command_selfish"><![CDATA[もっとこうしてほしいなら、ちゃんとわたしをまもって！]]></entry>
    <entry id="seidoreiseijyo+str_random_command_depressed"><![CDATA[なにやったって、おなじです]]></entry>
    <entry id="seidoreiseijyo+str_random_command_irrational"><![CDATA[挿入って出て挿入って出て挿入って出てぇ]]></entry>
<!-- <精神崩壊でキャンプ時のセリフ>// -->	
	<entry id="seidoreiseijyo+str_bark_stress_camp_fearful"><![CDATA[もうやだ！　おうちに返して！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_paranoid"><![CDATA[あぁ…はだか…きもちぃ…]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_masochistic"><![CDATA[いっひぅ、あ、こ、こんな、もっと…もっと重く、して、くださっ、いっ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_abusive"><![CDATA[わ、わたしを、いじめないと、生きていけない、くせに…っ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_selfish"><![CDATA[お、おろして！　じゃな、いとっ、もうたすけて、あげないから！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_depressed"><![CDATA[～～～～ッ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_camp_irrational"><![CDATA[あぁぁあーーぁああぁーー！！！]]></entry>
<!-- <精神崩壊で戦闘から退却時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_retreat_from_combat_fearful"><![CDATA[ここから、でましょう、はやく！]]></entry>
    <entry id="seidoreiseijyo+str_retreat_from_combat_paranoid"><![CDATA[もっと見てくれる人が、いるかも…！]]></entry>
    <entry id="seidoreiseijyo+str_retreat_from_combat_selfish"><![CDATA[ちゃんと、わたしを、まもってください！]]></entry>
    <entry id="seidoreiseijyo+str_retreat_from_combat_irrational"><![CDATA[んん～！　あぁ～！]]></entry>
<!-- <敵に固執する？時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_fixate_on_enemy"><![CDATA[あのひとが、敵です！]]></entry>
<!-- <精神崩壊で自分をマークする時のセリフ>// -->	
	<entry id="seidoreiseijyo+str_mark_self_masochistic"><![CDATA[いたく、いたくして、もっと…！！]]></entry>
    <entry id="seidoreiseijyo+str_mark_self_depressed"><![CDATA[もうころしてください…]]></entry>
    <entry id="seidoreiseijyo+str_mark_self_irrational"><![CDATA[あはは、こっち、こっちです！]]></entry>
<!-- <精神崩壊で味方を殴る時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_attack_friendly_paranoid"><![CDATA[ほら、ちゃんと見てくださいっ！！]]></entry>
    <entry id="seidoreiseijyo+str_attack_friendly_abusive"><![CDATA[おとなのくせに…おとなのくせにっ！]]></entry>
    <entry id="seidoreiseijyo+str_attack_friendly_irrational"><![CDATA[あは、あはは、あははは！]]></entry>
<!-- <精神崩壊で自分を殴る時のセリフ>// -->		
    <entry id="seidoreiseijyo+str_attack_self_masochistic"><![CDATA[んん、ああぁ、ひぅあ、ああ、ふぁ、うぁ、んんっ！]]></entry>
    <entry id="seidoreiseijyo+str_attack_self_depressed"><![CDATA[こうすれば、はやく、しねるかな…]]></entry>
    <entry id="seidoreiseijyo+str_attack_self_irrational"><![CDATA[いたい、ああ、いたいの、あははっ]]></entry>
<!-- <精神崩壊で何かする時のセリフ>// -->		
    <entry id="seidoreiseijyo+str_block_combat_retreat_paranoid"><![CDATA[やめて、苦しむわたしっをもっと見て！]]></entry>
    <entry id="seidoreiseijyo+str_block_combat_retreat_depressed"><![CDATA[せっかく、しねそう、だったのに…]]></entry>
    <entry id="seidoreiseijyo+str_block_combat_retreat_masochistic"><![CDATA[やだっ、いたくっ、んぅ、いたくして！　いたくして！！]]></entry>
    <entry id="seidoreiseijyo+str_block_combat_retreat_irrational"><![CDATA[ら～らぁっ、らぁ～～っ！]]></entry>
<!-- <精神崩壊で攻撃を受けたとき？のセリフ>// -->		
    <entry id="seidoreiseijyo+str_comment_self_hit_fearful"><![CDATA[いたい、やめて、もうやめてぇ！！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_hit_paranoid"><![CDATA[あぅ、見て、くれた？　わたし、またイきましたっ！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_hit_selfish"><![CDATA[ばか！　ちゃんとまもって！　おとなでしょ！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_hit_masochistic"><![CDATA[うれしいっ、んんっ、あぁ、イクぅっ！　またイクーーっ！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_hit_irrational"><![CDATA[あは、まんぞく、した？]]></entry>
<!-- <攻撃がミス時のセリフ>// -->
    <entry id="seidoreiseijyo+str_comment_self_missed"><![CDATA[はぁ、はぁ、んんっ、ふぅっ！]]></entry>
<!-- <精神崩壊で攻撃を避けたとき？のセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_self_missed_fearful"><![CDATA[いやぁ、こわい、こわいよぉ！！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_missed_paranoid"><![CDATA[あっ、はだか、わたし、はだかなの！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_missed_masochistic"><![CDATA[やだ、ちゃんとなぐって！　ちゃんといたくして！]]></entry>
    <entry id="seidoreiseijyo+str_comment_self_missed_irrational"><![CDATA[うぁう、いぅ、ひぁう、にゃう！]]></entry>
<!-- <仲間が攻撃をあてたとき？のセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_ally_attack_hit"><![CDATA[じゅうぶん、です]]></entry>
<!-- <精神崩壊で仲間が攻撃をあてたとき？のセリフ>// -->		
    <entry id="seidoreiseijyo+str_comment_ally_attack_hit_selfish"><![CDATA[たいしたこと、なさそう]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_attack_hit_abusive"><![CDATA[今なにか、おこったんですか？]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_attack_hit_irrational"><![CDATA[だれか、なぐられた！　あはは！]]></entry>
<!-- <精神崩壊で仲間が攻撃を外したときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_ally_attack_missed"><![CDATA[もうだめ、もうだめぇ！]]></entry>		
    <entry id="seidoreiseijyo+str_comment_ally_attack_missed_fearful"><![CDATA[やだやだ、もうだめ、もうだめぇ！！]]></entry>
	<entry id="seidoreiseijyo+str_comment_ally_attack_missed_paranoid"><![CDATA[わたしに、みとれてました？]]></entry>
	<entry id="seidoreiseijyo+str_comment_ally_attack_missed_abusive"><![CDATA[へたくそ？]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_attack_missed_selfish"><![CDATA[だめだったの？　ふぅん…おとななのに…]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_attack_missed_irrational"><![CDATA[イク、イク、イった、イク、あん、はぅ、んー！]]></entry>
<!-- <精神崩壊で仲間が攻撃を受けたときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_ally_hit"><![CDATA[もう、むり…！]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_hit_fearful"><![CDATA[むり、おわっちゃう、もう、あぁぁ、やだ、たすけて！]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_hit_paranoid"><![CDATA[わたしのはだか、見てました？　んっ、いいです、もっと、見て…]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_hit_masochistic"><![CDATA[んんっ、もうっ、なんでわたしをっ、盾にしてくれないの！？]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_hit_abusive"><![CDATA[へんなの、ばかみたい]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_hit_irrational"><![CDATA[あんっ、ひぅ、いっく、いって、何度も、あぁっ、あは、はぁん！]]></entry>
<!-- <精神崩壊で仲間が攻撃をよけたときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_ally_missed"><![CDATA[こんなあぶないとこ、いたくない…！]]></entry>	
    <entry id="seidoreiseijyo+str_comment_ally_missed_fearful"><![CDATA[あぶない！　たすけて！　はやくにげようよ！]]></entry>
	<entry id="seidoreiseijyo+str_comment_ally_missed_paranoid"><![CDATA[なにしてるの？　ほら、わたし、裸なの！]]></entry>
    <entry id="seidoreiseijyo+str_comment_ally_missed_irrational"><![CDATA[あぅ、いま、もう、100回、イき、ました、あぁ！]]></entry>
<!-- <精神崩壊で強制移動をブロックしたときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_block_move"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_move_fearful"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_move_paranoid"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_move_masochistic"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_move_abusive"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_move_irrational"><![CDATA[あっ、んっ、ひぅ、んっ、ひゃう、いっ、あんっ！]]></entry>
<!-- <精神崩壊でアイテム使用をブロックしたときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_block_item"><![CDATA[や、やめて…いらないです]]></entry>	
    <entry id="seidoreiseijyo+str_block_item_paranoid"><![CDATA[やめて！！　わたしにさわらないで！]]></entry>
    <entry id="seidoreiseijyo+str_block_item_masochistic"><![CDATA[おくすり、ですか？　もっといたくなるのじゃないと、やです！]]></entry>
    <entry id="seidoreiseijyo+str_block_item_depressed"><![CDATA[そんなの、いみない]]></entry>
    <entry id="seidoreiseijyo+str_block_item_irrational"><![CDATA[やだ、もっと、もっと、イキたい、イかせて、イきやすくするのに、してっ！]]></entry>
<!-- <精神崩壊で移動した時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_move"><![CDATA[す、すすむんですか…]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_fearful"><![CDATA[や、やだ！　いきたくないです！]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_paranoid"><![CDATA[もっと、おおくの人に、見てもらえるかも…！]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_selfish"><![CDATA[ちゃんと、まもってください]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_masochistic"><![CDATA[もっと、いたくなれるところ、いきましょう！]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_abusive"><![CDATA[ちゃんと進めますか？]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_depressed"><![CDATA[もう、やだ…]]></entry>
    <entry id="seidoreiseijyo+str_comment_move_irrational"><![CDATA[あぅ、んんっ、はぁ、ん～！]]></entry>
<!-- <精神崩壊でキュリオにインタラクトした時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_curio_interaction_fearful"><![CDATA[これでたすかる、かも…]]></entry>
    <entry id="seidoreiseijyo+str_comment_curio_interaction_selfish"><![CDATA[いいものなら、わたしにください]]></entry>
    <entry id="seidoreiseijyo+str_comment_curio_interaction_masochistic"><![CDATA[ああ、いたくなれそう…]]></entry>
    <entry id="seidoreiseijyo+str_comment_curio_interaction_irrational"><![CDATA[もっと、イけそう？]]></entry>
<!-- <精神崩壊でトラップが起動した時のセリフ>// -->	
    <entry id="seidoreiseijyo+str_comment_trap_triggered"><![CDATA[あああ、そう！感染してくれ！傷つけてくれ！]]></entry>
    <entry id="seidoreiseijyo+str_comment_trap_triggered_masochistic"><![CDATA[あぁっ！　うれしい、いたいです、きもちいぃ…！]]></entry>
    <entry id="seidoreiseijyo+str_comment_trap_triggered_depressed"><![CDATA[…]]></entry>
    <entry id="seidoreiseijyo+str_comment_trap_triggered_irrational"><![CDATA[あぅ、んんーーーっ！]]></entry>
<!-- <精神崩壊で回復をブロックしたときのセリフ>// -->	
    <entry id="seidoreiseijyo+str_block_heal_paranoid"><![CDATA[ちがうの、わたしの、いまの、はだかを、みて…！]]></entry>
    <entry id="seidoreiseijyo+str_block_heal_masochistic"><![CDATA[やだ、なおさないで！　いたいのがいいの、きもちいいの！]]></entry>
    <entry id="seidoreiseijyo+str_block_heal_depressed"><![CDATA[やめて、しなせて…]]></entry>
    <entry id="seidoreiseijyo+str_block_heal_irrational"><![CDATA[だーめ、まだ、イッてるの、ずっと、イってたいの！]]></entry>
<!-- <精神崩壊でバフをブロックしたときのセリフ>// -->		
    <entry id="seidoreiseijyo+str_block_buff_paranoid"><![CDATA[ちがうの、わたしの、いまの、はだかを、みて…！]]></entry>
    <entry id="seidoreiseijyo+str_block_buff_masochistic"><![CDATA[いやっ、そんなのっ、いたくなくなっちゃう！]]></entry>
    <entry id="seidoreiseijyo+str_block_buff_depressed"><![CDATA[やめて…このままでいいの…]]></entry>
    <entry id="seidoreiseijyo+str_block_buff_irrational"><![CDATA[もっと、イける？　イっ、あっ、ちがう、のっ？　じゃっ、いらっ、ないっ！　あはは！]]></entry>
<!-- <クリティカル時>// -->
	<entry id="seidoreiseijyo+str_critbyhero"><![CDATA[や、役にたてました、か…？]]></entry>
    <entry id="seidoreiseijyo+str_critbyhero"><![CDATA[うくっ、わたしの身体が、役に立つのなら…っ！]]></entry>
    <entry id="seidoreiseijyo+str_critbyhero"><![CDATA[えと、うまく、いきましたか…？]]></entry>
<!-- <ノックバック時>// -->
	<entry id="seidoreiseijyo+str_combat_knockback"><![CDATA[ひぁうっ、動かさないで…っ！]]></entry>
    <entry id="seidoreiseijyo+str_combat_knockback"><![CDATA[うくぅっ！　はげしく、動かされると…っ]]></entry>
    <entry id="seidoreiseijyo+str_combat_knockback"><![CDATA[と、とめて、ああっ、んんんっ！]]></entry>
<!-- <戦闘が長引き時>// -->
    <entry id="seidoreiseijyo+str_combat_wastingtime"><![CDATA[あまり、んっ、じかんをかけるのは…っ]]></entry>
<!-- <ボス戦：ネクロマンサー>// -->
    <entry id="seidoreiseijyo+str_monster_attack_unholy_smite"><![CDATA[さむい、さむいです…っ！]]></entry>
    <entry id="seidoreiseijyo+str_monster_attack_unholy_judgement"><![CDATA[な、なんですか、この感じ…いやぁ！]]></entry>
    <entry id="seidoreiseijyo+str_monster_attack_unholy_curse"><![CDATA[あ、あ、こわい、こわいの！]]></entry>
<!-- <ボス戦：スワイン>// -->
    <entry id="seidoreiseijyo+str_monster_attack_obliterate_enraged"><![CDATA[たいせつなひとを、まもってるんだ…]]></entry>
<!-- <ボス戦：爆発するやつ>// -->
    <entry id="str_monster_attack_light_fuse"><![CDATA[いやなかんじが、します…！]]></entry>
<!-- <ボス戦：プロフィット>// -->
    <entry id="seidoreiseijyo+str_monster_attack_prophet_mark"><![CDATA[頭の上…へんな、音がっ…んっ！]]></entry>
<!-- <有徳によって効果をブロック>// -->
    <entry id="seidoreiseijyo+str_block_effect_vigorous"><![CDATA[そんなの、ききません…！]]></entry>
    <entry id="seidoreiseijyo+str_block_effect_powerful"><![CDATA[そんなの、ききません…！]]></entry>
    <entry id="seidoreiseijyo+str_block_effect_focused"><![CDATA[そんなの、ききません…！]]></entry>
    <entry id="seidoreiseijyo+str_block_effect_courageous"><![CDATA[そんなの、ききません…！]]></entry>
    <entry id="seidoreiseijyo+str_block_effect_stalwart"><![CDATA[そんなの、ききません…！]]></entry>
<!-- <精神崩壊キュリオ>// -->
	<entry id="seidoreiseijyo+trigger_curio_affliction_fearful"><![CDATA[な、なにかに、ぶつかりました！　たすけて！]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_paranoid"><![CDATA[これ、もっと、はずかしく、なれる？]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_masochistic"><![CDATA[痛くなれそうなら、わたしを盾にしてください！]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_abusive"><![CDATA[こわいの？　わたしなら、へいきなのに]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_selfish"><![CDATA[わたしを守れそうなものなら、わたしにちょうだい]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_depressed"><![CDATA[これでしねるかな…？]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_affliction_irrational"><![CDATA[んん、ああぁ、ひぅあ、ああ、ふぁ、うぁ、んんっ！]]></entry>
<!-- <勝手に取っちゃう系キュリオ>// -->
    <entry id="seidoreiseijyo+trigger_curio_quirk_compulsive"><![CDATA[あっ、なにか、ぶつかりました]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_curious"><![CDATA[あの、なにか動かしちゃった、みたいです]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_dark_temptation"><![CDATA[くらいけはいが、します…！]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_guilty_conscience"><![CDATA[わたし、わるい子、だから]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_kleptomaniac"><![CDATA[こっそり、もらっちゃう…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_bloodthirsty"><![CDATA[血のかおりが、します…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_hieromania"><![CDATA[かみさまが、よんでる…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_ablutomania"><![CDATA[きたないのは、だめです！]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_dacnomania"><![CDATA[これが…死のかおり…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_egomania"><![CDATA[わたしも、つよそうにみえ、ますか？]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_hylomania"><![CDATA[わたしにも、なにかあれば…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_sitiomania"><![CDATA[おなか、すきました…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_plutomania"><![CDATA[なにかいいものが、ある気がします]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_necromania"><![CDATA[なんだろ、とても、気になります！]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_dipsomania"><![CDATA[もしかして、おいしいのみもの、かも]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_paranormania"><![CDATA[なにか、あるならっ、んっ、みてみましょう]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_hagiomania"><![CDATA[かみさま、かみさま…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_demonomania"><![CDATA[あくまが、呼んでます…]]></entry>
    <entry id="seidoreiseijyo+trigger_curio_quirk_tapeworm"><![CDATA[うう、もっと、なにかたべないと…]]></entry>
<!-- <盗難癖で盗んだ>// -->
    <entry id="seidoreiseijyo+str_keep_loot_string"><![CDATA[こっそり、もらっちゃおう…。]]></entry>
<!-- <キャンプ時セリフ>// -->	
    <entry id="seidoreiseijyo+str_bark_stress_partyhigh"><![CDATA[な、なにかまわりに、いませんか…？]]></entry>
    <entry id="seidoreiseijyo+str_bark_hp_partylow"><![CDATA[はぁ、はぁ、もう、だめかも…]]></entry>
    <entry id="seidoreiseijyo+str_bark_hp_partyhigh"><![CDATA[じゅんちょう、ですね…っ]]></entry>
    <entry id="seidoreiseijyo+str_bark_hp_selflow"><![CDATA[はぁ、はぅ、癒しが、まにあわないなんて…]]></entry>
    <entry id="seidoreiseijyo+str_bark_hp_selfhigh"><![CDATA[だっ、だいじょうぶ、です、あぅ…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_selflow"><![CDATA[んっ、はぁ、うくっ、まだ、へいき…っ]]></entry>
    <entry id="seidoreiseijyo+str_bark_stress_selfhigh"><![CDATA[もうやだ、おねがい、やめてくださ、い…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_party_great_condition"><![CDATA[んん、はぅ、あぁ、はぁ、はぁ…]]></entry>
    <entry id="seidoreiseijyo+str_bark_party_poor_condition"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_firewood_low"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_provisions_low"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_provisions_high"><![CDATA[はぁ、はぁ、お、重りが…っ、んんっ、うぅ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_provisions_high"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_firewood_high"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_companionship"><![CDATA[は、はい、痛いけどっ、へいきですっ！　みなさんの、やくに、たてるならっ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_encourage"><![CDATA[はぁ、はぁ、お、重りが…っ、んんっ、うぅ！！]]></entry>
<!-- <汎用キャンプスキル？>// -->
    <entry id="seidoreiseijyo+str_bark_encourage"><![CDATA[あの、わたしのからだで良ければ、好きにしてくれても…]]></entry>
    <entry id="seidoreiseijyo+str_bark_first_aid"><![CDATA[わたしの、あの、ミルク、使ってください…]]></entry>
    <entry id="seidoreiseijyo+str_bark_pep_talk"><![CDATA[はぁ、はぁ、はぁ、んん…っ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_hobby"><![CDATA[はぁ、はぁ、お、重りが…っ、んんっ、うぅ！！]]></entry>
<!-- <専用キャンプスキル>// -->
    <entry id="str_bark_sexualservice"><![CDATA[えと、わたしのからだで、楽しんで、ください…]]></entry>
    <entry id="str_bark_blessedbodycamp"><![CDATA[ちからが、高まって…んぅっ！]]></entry>
    <entry id="str_bark_milktank"><![CDATA[がんばって、んっ、出します、から、たくさん、飲んで…くださ、いッ！]]></entry>
    <entry id="str_bark_allnighttoture"><![CDATA[こ、このまま、ですか！？一晩中…！？　そんな…！]]></entry>
<!-- <移動・停止・後ろに下がるセリフ>// -->
	<entry id="seidoreiseijyo+str_bark_startmoving"><![CDATA[も、もう行くんですか…あぅ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_startmoving"><![CDATA[お願いです、少しでも、うぁっ、平らな道で…っ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_startmoving"><![CDATA[んっ！　ゆ、ゆっくり…ひぅ！]]></entry>
    <entry id="seidoreiseijyo+str_bark_stopmoving"><![CDATA[お願い、しばらく、とまってください…っ]]></entry>
    <entry id="seidoreiseijyo+str_bark_stopmoving"><![CDATA[はぁ…んっ…]]></entry>
    <entry id="seidoreiseijyo+str_bark_stopmoving"><![CDATA[あ、あそこに…食い込んで…]]></entry>
    <entry id="seidoreiseijyo+str_bark_backingup"><![CDATA[ゆ、ゆっくり…んあっ！]]></entry>
<!-- <ストレス増加時セリフ>// -->
    <entry id="seidoreiseijyo+str_bark_increasingstress"><![CDATA[やだ、やだ、おねがい、もう…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_increasingstress"><![CDATA[いや、もう、これいじょっ…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_increasingstress"><![CDATA[んんっ、あぁっ！]]></entry>
<!-- <大きなダメージを負った（自分）>// -->
    <entry id="seidoreiseijyo+str_bark_bigwound"><![CDATA[いやぁぁぁぁーっ！！]]></entry>
    <entry id="seidoreiseijyo+str_bark_bigwound"><![CDATA[やめて、もう、なぐらないで…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_bigwound"><![CDATA[ま、まって、わたし、しんじゃう…！]]></entry>
<!-- <大きなダメージを負った（味方）>// -->
    <entry id="seidoreiseijyo+str_bark_bigwound_ally"><![CDATA[わたしの、あの…ミルク、使ってください！]]></entry>
    <entry id="seidoreiseijyo+str_bark_bigwound_ally"><![CDATA[だいじょうぶ、ですか！？]]></entry>
    <entry id="seidoreiseijyo+str_bark_bigwound_ally"><![CDATA[わっ、わたしが、盾になります！]]></entry>
<!-- <デスドア>// -->
    <entry id="seidoreiseijyo+str_bark_deathsdoor"><![CDATA[あっ、ひっ、あぁ、ぁぁ…]]></entry>
<!-- <仲間がデスドア>// -->
    <entry id="seidoreiseijyo+str_bark_deathsdoor_ally"><![CDATA[だ、ダメ！　がんばって…！]]></entry>
<!-- <デスドアから回復>// -->
    <entry id="seidoreiseijyo+str_bark_deathsdoorsurvive"><![CDATA[はっ、はぁ、はぁ、わたし、まだ、生きて…]]></entry>
<!-- <仲間がデスドアから回復>// -->
    <entry id="str_bark_deathsdoorsurvive_ally"><![CDATA[たすけます、から…！]]></entry>
<!-- <毒・出血セリフ>// -->
    <entry id="seidoreiseijyo+str_bark_poisondot"><![CDATA[はぁ、あぁ、はぁ、からだが、やけそう…！]]></entry>
    <entry id="seidoreiseijyo+str_bark_bleeddot"><![CDATA[だ、だいじょうぶです、わたしなら、すぐなおるので…]]></entry>
<!-- <明るさ関連セリフ>// -->
    <entry id="seidoreiseijyo+str_bark_torch_0"><![CDATA[え？　んっ…暗くなってきた、ですか？]]></entry>
    <entry id="seidoreiseijyo+str_bark_torch_0"><![CDATA[暗さ、ですか？　ひぅ、目隠し…取ってもらえたらわかるかも…]]></entry>
    <entry id="seidoreiseijyo+str_bark_torch_1"><![CDATA[いやな感じが、ましてきて…ます]]></entry>
    <entry id="seidoreiseijyo+str_bark_torch_2"><![CDATA[こ、怖い気配が…明るさ、大丈夫、ですか？]]></entry>
    <entry id="seidoreiseijyo+str_bark_torch0"><![CDATA[こ、怖い気配が…明るさ、大丈夫、ですか？]]></entry>
<!-- <キュリオ結果系>// -->
	<entry id="seidoreiseijyo+str_bark_curiogood"><![CDATA[いいもの、でしたか？]]></entry>
    <entry id="seidoreiseijyo+str_bark_curiobad"><![CDATA[ひどいです…]]></entry>
    <entry id="seidoreiseijyo+str_bark_curiomeh"><![CDATA[からっぽ？]]></entry>
<!-- <施設に入ったときのセリフ>// -->
    <entry id="seidoreiseijyo+str_bar_committed"><![CDATA[お酒は…えっと、飲めなくて…え？　やっ、やめて、飲ませな…！]]></entry>
    <entry id="seidoreiseijyo+str_bar_committed"><![CDATA[何を、すればいいですか…。　裸で、テーブルに寝る？　なんで…？]]></entry>
    <entry id="seidoreiseijyo+str_gambling_committed"><![CDATA[賭けの景品？　わ、わたしが？]]></entry>
    <entry id="seidoreiseijyo+str_gambling_committed"><![CDATA[わ、わたし、賭け事は、わからなくて…負けたら犯す？　ま、待って…]]></entry>
    <entry id="seidoreiseijyo+str_gambling_committed"><![CDATA[なっ、なんで、しばる、んですかっ！　やだ、やめて…！]]></entry>
    <entry id="seidoreiseijyo+str_brothel_committed"><![CDATA[ま、また犯されるんですか…？　一週間、ずっと…？]]></entry>
    <entry id="seidoreiseijyo+str_brothel_committed"><![CDATA[は、はい…わたしを、めちゃくちゃに、犯してください…]]></entry>
    <entry id="seidoreiseijyo+str_brothel_committed"><![CDATA[えっ、もう！？　ひぅっ！　んっ、せめて、部屋でっ、やっ、こんな、はげしっ、あぁっ！]]></entry>
    <entry id="seidoreiseijyo+str_meditation_committed"><![CDATA[めいそうって、あの、せめて、木馬から、おろして…！]]></entry>
    <entry id="seidoreiseijyo+str_prayer_committed"><![CDATA[かみさま…こんな力、ほしくなかったのに…]]></entry>
    <entry id="seidoreiseijyo+str_flagellation_committed"><![CDATA[ああぁぁ！　そっ、そんな鞭、わたし、はだかなのに…いやぁぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_flagellation_committed"><![CDATA[ひぁう！！　う、打たれると、食い込んで…っ！　あぁぁぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_treatment_committed"><![CDATA[な、なにをするんですか…治療？　ほんとですよね？]]></entry>
    <entry id="seidoreiseijyo+str_disease_treatment_committed"><![CDATA[こわいけど、し、信じます…]]></entry>
<!-- <アルコール依存症で施設を拒否>// -->
    <entry id="seidoreiseijyo+str_alcoholism_gambling_rejection"><![CDATA[あの…お酒で、責めてくださいませんか…]]></entry>
    <entry id="seidoreiseijyo+str_alcoholism_brothel_rejection"><![CDATA[ど、どうせ犯されるなら、酒場で…]]></entry>
    <entry id="seidoreiseijyo+str_alcoholism_meditation_rejection"><![CDATA[ここはいやです…責めなら受けますから、酒場で…]]></entry>
    <entry id="seidoreiseijyo+str_alcoholism_prayer_rejection"><![CDATA[ここはいやです…責めなら受けますから、酒場で…]]></entry>
    <entry id="seidoreiseijyo+str_alcoholism_flagellation_rejection"><![CDATA[おしおき、なら、酒場で、お受けします…]]></entry>
<!-- <ギャンブル依存症で施設を拒否>// -->
    <entry id="seidoreiseijyo+str_gambler_bar_rejection"><![CDATA[お、お酒は、許してください…]]></entry>
    <entry id="seidoreiseijyo+str_gambler_brothel_rejection"><![CDATA[賭けを、しませんか？　わたしが負けたら、いくらでも…]]></entry>
    <entry id="seidoreiseijyo+str_gambler_meditation_rejection"><![CDATA[ここは、静かすぎていやです…]]></entry>
    <entry id="seidoreiseijyo+str_gambler_prayer_rejection"><![CDATA[わたしに、お祈りする資格なんて…]]></entry>
    <entry id="seidoreiseijyo+str_gambler_flagellation_rejection"><![CDATA[あの、賭けを、しませんか？　鞭なら、そこで…]]></entry>
<!-- <売春宿以外の施設を拒否>// -->
    <entry id="seidoreiseijyo+str_love_interest_bar_rejection"><![CDATA[えと、あの、売春宿で…　犯して、ほしいです…]]></entry>
    <entry id="seidoreiseijyo+str_love_interest_gambling_rejection"><![CDATA[賭け事、なんて、しなくても…わたしを、犯すなら、もっといい場所が…]]></entry>
    <entry id="seidoreiseijyo+str_love_interest_meditation_rejection"><![CDATA[静かな場所は、いやです…み、みんなで、犯してください…]]></entry>
    <entry id="seidoreiseijyo+str_love_interest_prayer_rejection"><![CDATA[お祈りよりも、あの、みなさんで、わたしを、犯してくれませんか…？]]></entry>
    <entry id="seidoreiseijyo+str_love_interest_flagellation_rejection"><![CDATA[む、鞭は、ゆるして…！　売春宿でなら、あの、何人でも…！]]></entry>
<!-- <瞑想以外の施設を拒否>// -->
    <entry id="seidoreiseijyo+str_enlightened_bar_rejection"><![CDATA[お、お酒は、いやです…木馬の拷問なら、受けますから…！]]></entry>
    <entry id="seidoreiseijyo+str_enlightened_gambling_rejection"><![CDATA[賭けよりも、瞑想室で、拷問、してください…]]></entry>
    <entry id="seidoreiseijyo+str_enlightened_brothel_rejection"><![CDATA[お、おねがい、犯さないで…拷問なら、受けますから…]]></entry>
    <entry id="seidoreiseijyo+str_enlightened_prayer_rejection"><![CDATA[わたしに、お祈りする資格なんて…瞑想室で、拷問してください…]]></entry>
    <entry id="seidoreiseijyo+str_enlightened_flagellation_rejection"><![CDATA[む、鞭より、木馬に、重りを増やしてください…]]></entry>
<!-- <祈り以外の施設を拒否>// -->
    <entry id="seidoreiseijyo+str_god_fearing_bar_rejection"><![CDATA[お酒は、ダメです…せめて、お祈りを…]]></entry>
    <entry id="seidoreiseijyo+str_god_fearing_gambling_rejection"><![CDATA[おねがいです、お祈りを、させてください…]]></entry>
    <entry id="seidoreiseijyo+str_god_fearing_brothel_rejection"><![CDATA[ゆるして、もう、犯されたく、ない…！]]></entry>
    <entry id="seidoreiseijyo+str_god_fearing_meditation_rejection"><![CDATA[ここよりも、お祈りを、させてください…]]></entry>
    <entry id="seidoreiseijyo+str_god_fearing_flagellation_rejection"><![CDATA[鞭は、いやです…！　おいのり、させて…！]]></entry>
<!-- <鞭打ち以外の施設を拒否>// -->
    <entry id="seidoreiseijyo+str_flagellant_bar_rejection"><![CDATA[あの、鞭が、欲しいです…]]></entry>
    <entry id="seidoreiseijyo+str_flagellant_gambling_rejection"><![CDATA[ここより、鞭で、打っていただけませんか…？]]></entry>
    <entry id="seidoreiseijyo+str_flagellant_brothel_rejection"><![CDATA[お、犯さないで…鞭なら、受けますから、ずっと、打ってください…]]></entry>
    <entry id="seidoreiseijyo+str_flagellant_meditation_rejection"><![CDATA[木馬、だけじゃ…鞭も、くれませんか…？]]></entry>
    <entry id="seidoreiseijyo+str_flagellant_prayer_rejection"><![CDATA[痛く、してほしいです…鞭で、打ってほしい…]]></entry>
<!-- <奇癖で施設利用不可>// -->
    <entry id="seidoreiseijyo+str_resolution_bar_rejection"><![CDATA[おさけは、ダメです！]]></entry>
    <entry id="seidoreiseijyo+str_known_cheat_gambling_rejection"><![CDATA[賭け事は、ちょっと…]]></entry>
    <entry id="seidoreiseijyo+str_deviant_tastes_brothel_rejection"><![CDATA[えっ、犯されすぎ…？　みなさんの精が尽きる…？]]></entry>
    <entry id="seidoreiseijyo+str_unquiet_mind_meditation_rejection"><![CDATA[木馬の上で瞑想なんて、無理です…]]></entry>
    <entry id="seidoreiseijyo+str_witness_prayer_rejection"><![CDATA[ここで祈っても、あの、犯されるだけなので…]]></entry>
    <entry id="seidoreiseijyo+str_faithless_prayer_rejection"><![CDATA[神様は、わたしを、嫌いみたいです]]></entry>
    <entry id="seidoreiseijyo+str_faithless_flagellation_rejection"><![CDATA[おねがい、もうこれ以上、いじめないで…]]></entry>
<!-- <雇用されてきたときのセリフ>// -->
    <entry id="seidoreiseijyo+str_stagecoach_idle"><![CDATA[認識されず]]></entry>	
<!-- <村で待機時のセリフ>// -->	
	<entry id="seidoreiseijyo+str_roster_list_low_stress_bark"><![CDATA[うぅ、わたしなんでこんなことに…]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_low_stress_bark"><![CDATA[ほ、ほんとに、この格好で…！？]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_low_stress_bark"><![CDATA[こんな、裸で…恥ずかしいです…！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_low_stress_bark"><![CDATA[は、はい…だいじょうぶ、です…]]></entry>
	<entry id="seidoreiseijyo+str_roster_list_medium_stress_bark"><![CDATA[あの、少し、疲れたので…やすませて、もらえませんか…？]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_medium_stress_bark"><![CDATA[はぁ…はぁ…お願い、これ…もう、おろしてください…]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_medium_stress_bark"><![CDATA[うぅ、できれば、やすませてもらえません、か…？]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_high_stress_bark"><![CDATA[い、いやです！　おねがい、もうやすませて…！]]></entry>
<!-- <村で待機時のセリフ、精神崩壊>// -->	
    <entry id="seidoreiseijyo+str_roster_list_fearful_bark"><![CDATA[い、いや、いや、いきたくない…！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_paranoid_bark"><![CDATA[あぁ…村のみなさんが、わたしを、見てる…]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_depressed_bark"><![CDATA[なんでわたし、こんなところに…]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_selfish_bark"><![CDATA[みんなちゃんと、わたしをまもってください]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_abusive_bark"><![CDATA[だめなおとな、ばっかり]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_masochistic_bark"><![CDATA[犯して、叩いて、わたしをもっといじめて…！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_irrational_bark"><![CDATA[んぁ、んんっ、あぁ、イクイク、イってる、おりれないぃ…！]]></entry>
<!-- <施設に入ってる時にリストに表示されるセリフ>// -->
    <entry id="seidoreiseijyo+str_roster_list_bar_bark"><![CDATA[んぐっ、んっ、ごくっ、んんっ、や、やめっ、んぐ、んぷっ、んんー！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_gambling_bark"><![CDATA[あっ、あぁっ、むり、抜いて、こんなの、できな、いっ！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_brothel_bark"><![CDATA[んん、ああぁ、ひぅあ、ああ、ふぁ、うぁ、んんっ、ひぅう！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_brothel_bark"><![CDATA[もう、やめ、ずっと、わたし、犯され…っ、あぁ、いやぁ！]]></entry>
	<entry id="seidoreiseijyo+str_roster_list_brothel_bark"><![CDATA[おねがっ、やすま、せてっ…！　まだ、100人？　あと、200人…！？]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_meditation_bark"><![CDATA[やだ、なんで、重り、増やすんですか…！　むり、もうむりぃ！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_prayer_bark"><![CDATA[おっ、おいのりっ？　こん、な、ダメです、犯されながら、なんてっ！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_flagellation_bark"><![CDATA[いやぁぁ！　ひあああ！！　んうぁっ！　あぁぁぁぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_flagellation_bark"><![CDATA[ゆ、ゆるして、もう、むちは、やです…！　いっ、ああぁあぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_flagellation_bark"><![CDATA[やすまっ、せてっ、もうずっと！　ずっとむち、もう、やだぁあぁぁ！！]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_treatment_bark"><![CDATA[あぁう、ひあああ、あぁぁぁ…]]></entry>
    <entry id="seidoreiseijyo+str_roster_list_disease_treatment_bark"><![CDATA[ぅああ、うぅ、ひあああ！　もう、おくすり、やめてくださ…]]></entry>
<!-- <クエストが難しすぎる、簡単すぎるのセリフ>// -->
    <entry id="seidoreiseijyo+str_quest_too_hard"><![CDATA[いや、いや、そんなところ、むりです！　ゆるして！]]></entry>
    <entry id="seidoreiseijyo+str_quest_too_easy"><![CDATA[あの…わたしが、行くひつようは、なさそうです…]]></entry>
<!-- <精神崩壊で自分のキャンプスキルをブロック？する時のセリフ>// -->		
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_fearful"><![CDATA[あぁぁ、やだぁ、いたい、むり、むりぃ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_paranoid"><![CDATA[ぅう、あぅ、見て、こんな、ひどいこと、されてるの、わたし…っ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_masochistic"><![CDATA[あぁぁ、うぁ、もっと、めちゃくちゃにして、ひどいことしてぇ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_abusive"><![CDATA[あなたたちなんかに、なにかしてあげたくなんて、ない]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_selfish"><![CDATA[やすませてよっ…おとなのくせに…おとなのくせにっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_depressed"><![CDATA[ひつよう、ないよね…]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_performer_irrational"><![CDATA[あぁぁあぁ、いぅ、くあぅ、ああぁぁ、んんんあぁぁあぁ！]]></entry>
<!-- <精神崩壊で仲間のキャンプスキルをブロック？する時のセリフ>// -->		
    <entry id="seidoreiseijyo+str_block_camping_skill_target_paranoid"><![CDATA[やだやだやだやだやだ！！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_target_masochistic"><![CDATA[た、たりない、です、もっと、重いの、ないんですっ、か…っ？！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_target_abusive"><![CDATA[きたないてで、さわらないで、ください…]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_target_depressed"><![CDATA[そんなの、いみ、ないです]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_skill_target_irrational"><![CDATA[あぁぁあぁ、いぅ、くあぅ、ああぁぁ、んんんあぁぁあぁ！]]></entry>
<!-- <精神崩壊でキャンプの食事をブロックする時のセリフ>// -->		
    <entry id="seidoreiseijyo+str_block_camping_meal_paranoid"><![CDATA[やだ、たべたくない！　たべさせないで！　もうやだ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_meal_masochistic"><![CDATA[いっ、いらないの、おなかすいた、ほうがっ、いたいからっ！]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_meal_depressed"><![CDATA[たべたくない…]]></entry>
    <entry id="seidoreiseijyo+str_block_camping_meal_irrational"><![CDATA[いっ、いらっ、ないっ、イってたいの、ずっと、イってたいの！]]></entry>
<!-- <キャンプで奇襲を受けた>// -->
    <entry id="seidoreiseijyo+str_night_ambush_bark_0"><![CDATA[み、みなさん、敵です！！]]></entry>
    <entry id="seidoreiseijyo+str_night_ambush_bark_1"><![CDATA[みんな起きて！　奇襲です！]]></entry>
    <entry id="seidoreiseijyo+str_night_ambush_bark_2"><![CDATA[お、襲われてます！]]></entry>
    <entry id="seidoreiseijyo+str_night_ambush_bark_3"><![CDATA[起きて、戦わないと！！]]></entry>
<!-- <ダーケストダンジョンから帰還した時の村でのセリフ>// -->
    <entry id="seidoreiseijyo+str_roster_list_darkest_dungeon_survivor_bark"><![CDATA[だ、だめ…あれは、あんなの、ダメ…！]]></entry>
	
	
<!-- <死界直行選択セリフ>// -->
	<entry id="seidoreiseijyo+str_monster_user_selected_targets_kill_pill"><![CDATA[…わ、わたしを、盾に、してください…！]]></entry>

<!-- <パーティードットヒール>// -->
	<entry id="effect_tooltip_hp_heal_party_dot_format"><![CDATA[自分以外の味方を継続回復]]></entry>

 </language>
 
 </root>
